RubyGems Navigation menu

aws-sdk-appintegrationsservice 1.29.0

Official AWS Ruby gem for Amazon AppIntegrations Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.31.0 - May 13, 2024 (33,5 ko)
  2. 1.30.0 - April 25, 2024 (33,5 ko)
  3. 1.29.0 - January 26, 2024 (33,5 ko)
  4. 1.28.0 - December 21, 2023 (30 ko)
  5. 1.27.0 - November 28, 2023 (29 ko)
Voir toutes les versions (32)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

86178270d4533f9bdf6b281b04ba5c389eb86aa139610538f5fa6730d3a5f099

Total de téléchargements 23 840 116

Pour cette version 373 438

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: